메인 콘텐츠로 건너뛰기
POST
/api/v1/video/transcriptions
공개적으로 접근 가능한 비디오 URL을 url에 전달하세요. 구조화된 출력을 원할지 일반 텍스트 전사를 원할지에 따라 response_formatjson(기본값) 또는 text로 선택적으로 설정할 수 있습니다.

인증

Authorization
string
header
필수

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

본문

application/json

Request to transcribe a YouTube video URL to text.

url
string
필수

YouTube video URL to transcribe.

예시:

"https://www.youtube.com/watch?v=dQw4w9WgXcQ"

response_format
enum<string>
기본값:json

The format of the transcript output, in one of these options: json, text.

사용 가능한 옵션:
json,
text
예시:

"json"

응답

Video transcription completed successfully

Video transcription response.

transcript
string
필수

The transcribed text from the video.

lang
string

Detected language code for the transcript.

예시:

"en"